<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tg/onlinemanual/em000480" xml:lang="en">
   <Header>
      <Title>Business functions in the Modeler</Title>
      <Keyword type="header" order="d1e1955742">
         <Level1>Business functions</Level1>
         <Level2>Modeler</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1955747">
         <Level1>Modeler</Level1>
         <Level2>business functions</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>To display the child business functions linked to the selected
		  business function at one level below the latter, in the <GUIRef href="/baanerp/tg/brg/tgbrg2500m000" role="session">Business Functions (tgbrg2500m000)</GUIRef> session:</ListIntro>
         <ListItem>Select a business function</ListItem>
         <ListItem>Start the Modeler by clicking the <GUIRef href="/baanerp/tg/domains/brg.prdi#edit" role="option">Edit Diagram</GUIRef> icon</ListItem>
         <ListItem>Or the <GUIRef href="/baanerp/tg/domains/brg.prdi#edit" role="option">Edit Diagram</GUIRef> on the <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriate</Link> menu</ListItem>
      </List>
      <Paragraph>Many BF’s have no child business functions and an empty screen
		will be displayed.</Paragraph>
      <Paragraph>To visualize which business functions are used in the business
		control model, a hierarchical overview of the used functions can be
		created.</Paragraph>
      <Paragraph>The following words without redundancy are used to explain that
		a business function which appears in several business control diagrams only
		appears once in the business function model. The hierarchical overview is used
		to visualize the breakdown of a business function into sub functions. In the
		business function model, bubbles represent the business functions.</Paragraph>
      <Paragraph>Business functions at the lowest level in the hierarchy are
		implementation variants of business functions, referred to as business function
		variants.</Paragraph>
      <TABLE border="1" space-and-orientation="indented-custom" borderstyle="default">
         <TBODY noTR="6">
            <TR no="1" isLast="false">
               <TD rowspan="1" colspan="1">Symbols/Relations</TD>
               <TD width="128" rowspan="1" colspan="1">Shortcut command</TD>
               <TD width="169" rowspan="1" colspan="1">Attribute type</TD>
               <TD width="63" rowspan="1" colspan="1">Comments</TD>
               <TD rowspan="1" colspan="1"> </TD>
            </TR>
            <TR no="2" isLast="false">
               <TD rowspan="1" colspan="1">Applicable to all</TD>
               <TD width="128" rowspan="1" colspan="1">Properties</TD>
               <TD width="169" rowspan="1" colspan="1">Session</TD>
               <TD width="63" rowspan="1" colspan="1">-</TD>
               <TD rowspan="1" colspan="1"> </TD>
            </TR>
            <TR no="3" isLast="false">
               <TD colspan="2" width="267" rowspan="1"> </TD>
               <TD width="169" rowspan="1" colspan="1">Description</TD>
               <TD width="63" rowspan="1" colspan="1">Text</TD>
               <TD rowspan="1" colspan="1">-</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD colspan="2" width="267" rowspan="1"> </TD>
               <TD width="169" rowspan="1" colspan="1">Repository text</TD>
               <TD width="63" rowspan="1" colspan="1">Memo</TD>
               <TD rowspan="1" colspan="1">The <HTML:IMG xmlns:HTML="http://www.w3.org/TR/REC-html40" width="28" height="30"
                            SRC="../images/ic_graph_button_repository_help.png"
                            alt="[...]"/> icon indicates that repository Help is
				present.</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD rowspan="1" colspan="1">Business function</TD>
               <TD width="128" rowspan="1" colspan="1">Child</TD>
               <TD width="169" rowspan="1" colspan="1">Link</TD>
               <TD colspan="2" width="566" rowspan="1"> </TD>
            </TR>
            <TR no="6" isLast="true">
               <TD colspan="2" width="267" rowspan="1"> </TD>
               <TD width="169" rowspan="1" colspan="1">Performance Indicator</TD>
               <TD colspan="2" width="566" rowspan="1">List</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
</ManualTopic>